---
title: Solutions
description: "GitLab is The DevOps platform that empowers organizations to maximize the overall return on software development by delivering software faster, more efficiently, while strengthening security and compliance. Learn more!"
canonical_path: "/solutions/"
suppress_header: true
disable_default_styles: true
disable_handbook_styles: true
slippers_preflight: true
extra_css:
  - solutions-v2.css
---

<main class='slp-container slp-mx-auto'>
  <section class="solutions-heading">
    <h1 class="solutions-heading__title"><%= data.solutions_landing.heading.title %></h1>
    <p class="solutions-heading__subtitle"><%= data.solutions_landing.heading.subtitle %></p>
  </section>
  <section>
    <div class="solutions-grid">
      <% data.solutions_landing.solutions.each do |solution| %>
        <div class="solution slp-border slp-border-grayscale-highlight slp-border-solid slp-border-grayscale-333 slp-rounded-md slp-mx-auto slp-shadow-lg">
          <h3 class="solution__title"><%= solution.title %></h3>
          <% if solution.subtitle %>
            <p class="solution__subtitle"><%= solution.subtitle %></p>
          <% end %>
          <% if solution.description %>
            <p class="solution__description"><%= solution.description %></p>
          <% end %>
          <div class="slp-mt-auto">
            <a class="solution__link" href="<%= solution.link %>"><span class="hover:slp-underline"><%= data.solutions_landing.learn_more %></span> &#8594;</a>
          </div>
        </div>
      <% end %>
    </div>
  </section>
</main>      

